/*
    Colors:

Logo Colors: 
Blue : #3399CC
CMYK:73, 26, 5,0
RGB:51 153 204
RED:



*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
        font-weight: 400;
        font-size: 16px;
        line-height: 1.7;
        color:#777 ;
        padding: 30px;
}

.header {
    position: relative;
    height: 95vh;
    background-image: linear-gradient(
        to right bottom,
        rgba(51, 153, 204, 0.6),
        rgba(51, 153, 204, 0.3)),
    url(../img/southbank-brisbane.jpg);
    background-size: cover;
    background-position: top;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 0 100%);
}

.logo-box {
    position: absolute;
    top:30px;
    left: 30px;
}

.logo {
    height: 70px;
}
.logo:hover {
    height: 95px;
}
.text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.heading-primary {
    color: #fff;
    text-transform: uppercase;
}

.heading-primary-main {
    display: block;
    font-size: 60px;
    font-weight: 400;
    letter-spacing: 35px;
    animation-name: moveInLeft;
    animation-duration: 1s;
    animation-timing-function: cubic-bezier();
    /*
    animation-delay: 1s; 
    */
}

@keyframes moveInLeft {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    80% {
        opacity: .8;
        transform: translateX(10px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes moveInRight {
    0% {
        opacity: 0;
        transform: translateX(100px);
    }
    80% {
        opacity: .8;
        transform: translateX(-10px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.heading-primary-sub {
    display: block;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 17px;
    margin-bottom: 60px;
    animation-name: moveInRight;
    animation-duration: 1s;
    animation-timing-function: cubic-bezier();
}

.btn:link,
.btn:visited {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    padding: 1rem 1.5rem;
    transition: all .2s;
    border-radius: 200px;
}

.btn:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}
.btn:active {
    transform: translateY(-1px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

.btn-white {
    color: #777;
    background-color: #fff;
}
